<div class="row align-items-cente justify-content-center my-3">
	<div class="col-8">
		<div>
		  <div class="form-row align-items-center">
		    <div class="col-auto">
		      <label class="sr-only" for="inlineFormInput">Name</label>
		      <input type="text" class="form-control mb-2" id="inlineFormInput" placeholder="Jane Doe" #name>
		    </div>
		    <div class="col-auto">
		      <label class="sr-only" for="inlineFormInput2">Password</label>
		      <input type="password" class="form-control mb-2" id="inlineFormInput2" placeholder="Password" #password>
		    </div>
		    <div class="col-auto">
		      <button type="button" class="btn btn-dark mb-2" (click)="checkLogin(name,password)">Login</button>
		    </div>
		    <small>User: admin <br> Pass: 123</small>
		  </div>
		</div>
	</div>
</div>